<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="./style.css">
<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
<body>
	<section class="header">
		<div><i class="fas fa-phone"></i>1800 759 021 </div>
		<div><i class="fas fa-envelope"></i>info@khemscleaning.com.au</div>
	</section>
	<section class="topnav">
		<div><img src="./logo.png" height="70px" width="130px"></div>
		<div class="menu">
			<div class="menu-items">Home</div>
			<div class="menu-items">About Us</div>
			<div class="menu-items">Services</div>
			<div class="menu-items">Order Online</div>
			<div class="menu-items">CSR</div>
			<div class="menu-items">Environment</div>
			<div class="menu-items">Clients</div>
			<div class="menu-items">Career</div>
			<div class="menu-items">Contact</div>
		</div>
	</section>
	<section class="a">
					<div class="text-area pattern">
						<div>
							<div>WELCOME TO</div>
							<div>KHEMS CLEANING SERVICES</div>
							<div>ALWAYS CLEAN, HEALTHY AND SAFE</div>
						</div>
									<br>
						<div class="ss">GET STARTED</div>
					</div>
					<div class="image-area">
						<img src="copy.png">
					</div>
	</section>
	<section class="b">
					<div class="txt"> 
						<div>GET IN TOUCH WITH</div>
						<div>OUR SERVICES</div>
					</div>
					<div class="area">
						<div class="box pattern">
							<div class="icon"><i class="far fa-building"></i></div>
							<div class="title">Corporate & Office</div>
							<div class="description">We have extensive experience in dealing with corporate clientele. We understand the urgency and the quality control standards.</div>
						</div>
						<div class="box ">
							<div class="icon"><i class="fas fa-concierge-bell"></i></div>
							<div class="title">Hospitality</div>
							<div class="description">Our cost-effective service is underpinned by years of experience. We know that your customers have extremely high expectation.</div>
						</div>
						<div class="box pattern">
							<div class="icon"><i class="fas fa-school"></i></div>
							<div class="title">Educational Institutions</div>
							<div class="description">We understand that every school, college and university is unique. Our staff members are familiar with the cleaning.</div>
						</div>
						<div class="box">
							<div class="icon"><i class="fas fa-landmark"></i></i></div>
							<div class="title">Strata, Council & Government</div>
							<div class="description">There has been much need from such customers that serve building complexes, local municipalities.</div>
						</div>
						<div class="box pattern">
							<div class="icon"><i class="fas fa-film"></i></div>
							<div class="title">Entertainment Industry</div>
							<div class="description">We cater to Nightclubs, Pubs and Bars. We have a great deal of experience cleaning venues that see heavy usage.</div>
						</div>
						<div class="box">
							<div class="icon"><i class="fas fa-store"></i></div>
							<div class="title">Retail & Shopping Centres</div>
							<div class="description">One of our areas of expertise is the cleaning and service maintenance of shopping sites.</div>
						</div>
					</div>					
	</section>
	<section class="c">
		<div class="c-top">
			<div class="top-image">
				<img src="./kk.jpg">
			</div>
			<div class="bg">
				<div class="top-text pattern">
					<div>GET INVOLVED</div>
					<div>WITH US</div>
					<div>Contact us for your best convenience and the best work experience. Be it, office, educational institute or home</div>
					<div>POST A JOB</div>
				</div>
			</div>
		</div>
		
	  <div class="c-bottom">
		<div class="space">
			<span></span>
			<div class="bottom-text pattern">
				<div>GET INVOLVED</div>
				<div>JOIN US</div>
				<div>We also offer the best career</div><div> options in our industry</div>
				<div>Learn More</div>
			</div>
			<div class="bottom-img">
					<img src="./kcs.jpg">
			</div>
			<span></span>
		</div>
	</section>
	<section class="d">
		<div></div>
		<div class="pattern"></div>
		<div class="top-layer">
			<div class="features">
				<div>WHAT WE DO BEST</div>
				<div>OUR FEATURES</div>
			</div>
			<br>
			<div class="grid-wrapper">
				<div class="grid">
					<div class="grid-image"><img src="./restro.jpg"></div>
					<div class="grid-title">PUBS, BARS AND CLUBS</div>
				</div>
				<div class="grid">
					<div class="grid-image"><img src="./dfs.jpg"></div>
					<div class="grid-title">RESTAURANTS & CAFES</div>
				</div>
				<div class="grid">
					<div class="grid-image"><img src="./bud.jpg"></div>
					<div class="grid-title">CORPORATE OFFICES</div>
				</div>
				<div class="grid">
					<div class="grid-image"><img src="./fi.jpg"></div>
					<div class="grid-title">SCHOOLS AND COLLEGES</div>
				</div>
			</div>
		</div>
	</section>
	<section class="e">
		<div class="asso">OUR ASSOCIATES</div>
		<div class="brand">
			<marquee>
		
			<img src="bun.png">
			<img src="lazybones.png">
			<img src="lemonia1.png">
			<img src="kefi1.png">
			<img src="bun.png">
			<img src="lazybones.png">
			<img src="lemonia1.png">
			<img src="kefi1.png">
			<img src="bun.png">
			<img src="lazybones.png">
			<img src="lemonia1.png">
			<img src="kefi1.png">
		</marquee>
		</div>
	</section>
	<section class="footer pattern">
		<div class="list">
				<div class="spc">MENU</div>
				
				<div class="itm">
						<div>Home</div>	
						<div>CSR</div>	
						<div>Career</div>	
						<div>About Us</div>	
						<div>Services</div>	
						<div>Order Online</div>	
						<div>Environment</div>	
						<div>Clients</div>	
						<div>Contact</div>	
				</div>
		</div>
		<div class="contact">
			<div class="spc">CONTACT INFO</div>
			
			<div><i class="fas fa-map-marker-alt"></i>Suite 1606, 87-89 Liverpool<br>
					<span>Street Sydney, NSW 2000</span></div><br>
			<div><i class="fas fa-phone"></i>1800 759 021 </div><br>
			<div><i class="fas fa-envelope"></i>info@khemscleaning.com.au</div>
		</div>
		<div class="map">
			<div class="spc">FIND US</div>
				<iframe width="100%" height="50%" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
				<a href="https://www.maps.ie/map-my-route/">Create route map</a>
				</iframe>
		</div>
	</section>
</body>
</html>